<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Raymond De Castro | Portfolio</title>
    <link rel="shortcut icon" type="image/jpg" href="images/favicon.ico"/>
    <% include ./partials/HeaderCSS %>
  </head>

  <body>
    <% include ./partials/Nav %>

    <% include ./partials/Home %>

    <% include ./partials/About %>

    <% include ./partials/Projects %>

    <% include ./partials/Contact %>

    <% include ./partials/Footer %>

    <% include ./partials/FooterJS %>
  </body>

</html>